<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<script>
    jQuery(document).ready(function($) {
        $("#general_product_data").find('.pricing').addClass('hide_if_bundle');
        $("#general_product_data").find('.pricing').removeClass('show_if_bundle');

        if ($('#product-type').val() === 'bundle') {
            $("#general_product_data .pricing").hide();
        }
    });
</script>

<?php
woocommerce_wp_checkbox(
	array(
		'id'          => '_wiaas_recurring_price',
		'value'       => $product_pricing['is_recurring'] ? 'yes' : 'no',
		'data_type'   => 'price',
		'label'       => __( $product->get_category_ids()[0], 'wiaas' ),
	)
);

woocommerce_wp_text_input(
	array(
		'id'        => '_wiaas_recurring_pay_period',
		'value'     => $product_pricing['pay_period'],
		'label'     => __( 'Pay period (Months)', 'wiaas' ),
		'type' => 'number',
	)
);
?>